body{
    width:900px;
    margin:0 auto;
    background-color: snow;

}
header{
    color:#75A9FF;
}

.image{

    width: 20%;
    height:20%;
}

.container{
    border-top:1px solid pink;
    color:#75A9FF;
    float:left;
}

.btn1{
    display: inline-block;
  padding: 0.5em 1em;
  text-decoration: none;
  color: #67c5ff;
  border: double 4px #67c5ff;
  border-radius: 3px;
  transition: .4s;
    background: snow;
}